
Grupo 1 2018 - Feature #329

Feature # 327 (New): Formulación del Proyecto parte II

Presentación II

09/06/2018 09:39 AM - Scarlett Oswald

Status: New Start date: 10/16/2018

Priority: Normal Due date: 10/23/2018

Assignee: Scarlett Oswald % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:40 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 09/06/2018 10:37 AM - Scarlett Oswald

- Subject changed from Presentación II to Presentación Final

#3 - 09/27/2018 10:10 AM - Scarlett Oswald

- Subject changed from Presentación Final to Presentación II

#4 - 10/04/2018 08:21 AM - Scarlett Oswald

- Due date changed from 10/16/2018 to 10/23/2018

- Start date changed from 10/09/2018 to 10/11/2018

#5 - 10/04/2018 08:29 AM - Scarlett Oswald

- Start date changed from 10/11/2018 to 10/16/2018

#6 - 10/18/2018 10:45 AM - Scarlett Oswald

- % Done changed from 0 to 20

#7 - 10/18/2018 10:46 AM - Scarlett Oswald

- % Done changed from 20 to 30

#8 - 10/18/2018 10:46 AM - Scarlett Oswald

- % Done changed from 30 to 40

#9 - 10/25/2018 02:59 PM - Scarlett Oswald

- % Done changed from 40 to 100
